PHP Manual
Prev |  | Next

# HaruDoc::output

(no version information, might be only in CVS)

HaruDoc::output -- Write the document data to the output buffer

## Description

bool HaruDoc::output ( void )

Writes the document data into standard output.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::save()

Prev | Home | Next
HaruDoc::loadType1 | Up | HaruDoc::readFromStream